Bug 16592 - control center: Italian trans makes windows too large
Summary: control center: Italian trans makes windows too large
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: control-center   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-19 18:48 UTC by giulioo
Modified: 2013-04-02 04:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-08 20:37:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description giulioo 2000-08-19 18:48:25 UTC
it_IT, 800x600, open control-center, maximize.

Click on all the components.

If you click on (I use their English names):
background
applications
dialog

the  right panel is enlarged over the end of the screen and you cannot 
control the window anymore.

This does not happen using en_US.

Comment 1 Elliot Lee 2001-02-08 20:37:13 UTC
Don't think this is specific to the Italian translation - gnomecc is just really
broken on displays < 1024x768

Comment 2 Jonathan Blandford 2001-08-10 21:57:19 UTC
Rawhide now contains a way to launch the capplets individually.



Note You need to log in before you can comment on or make changes to this bug.